.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.031000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.514160;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.031000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.046387;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.031000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.046387;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.031000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.701000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.538427,0.000000,-0.184152,0.538427,0,0);-ms-transform:matrix(0.538427,0.000000,-0.184152,0.538427,0,0);-webkit-transform:matrix(0.538427,0.000000,-0.184152,0.538427,0,0);}
.m1{transform:matrix(0.553643,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.553643,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.553643,0.000000,0.000000,0.569048,0,0);}
.m3{transform:matrix(0.554015,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.554015,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.554015,0.000000,0.000000,0.569048,0,0);}
.m2{transform:matrix(0.554083,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.554083,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.554083,0.000000,0.000000,0.569048,0,0);}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls2a{letter-spacing:-3.549203px;}
.ls25{letter-spacing:-1.784194px;}
.ls24{letter-spacing:-0.991219px;}
.lsa{letter-spacing:-0.122207px;}
.ls20{letter-spacing:-0.118307px;}
.ls1a{letter-spacing:-0.061103px;}
.ls16{letter-spacing:-0.057555px;}
.ls1c{letter-spacing:-0.057509px;}
.ls14{letter-spacing:-0.054357px;}
.ls1b{letter-spacing:-0.053915px;}
.ls1e{letter-spacing:-0.051160px;}
.ls19{letter-spacing:-0.047962px;}
.ls18{letter-spacing:-0.041567px;}
.ls13{letter-spacing:-0.038370px;}
.ls8{letter-spacing:-0.035172px;}
.ls15{letter-spacing:-0.031975px;}
.ls1d{letter-spacing:-0.028777px;}
.ls1f{letter-spacing:-0.025580px;}
.ls22{letter-spacing:-0.022382px;}
.ls7{letter-spacing:-0.013198px;}
.lsf{letter-spacing:-0.012790px;}
.ls11{letter-spacing:-0.008799px;}
.ls9{letter-spacing:-0.007189px;}
.ls23{letter-spacing:-0.006395px;}
.ls17{letter-spacing:-0.004399px;}
.lse{letter-spacing:-0.003197px;}
.ls1{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.003197px;}
.ls5{letter-spacing:0.006395px;}
.ls3{letter-spacing:0.009592px;}
.ls6{letter-spacing:0.012790px;}
.ls27{letter-spacing:0.013517px;}
.lsd{letter-spacing:0.015987px;}
.ls21{letter-spacing:0.019185px;}
.ls10{letter-spacing:0.022382px;}
.ls0{letter-spacing:0.025580px;}
.ls12{letter-spacing:0.031930px;}
.ls2b{letter-spacing:0.031975px;}
.ls28{letter-spacing:0.035921px;}
.lsb{letter-spacing:0.038279px;}
.ls29{letter-spacing:0.038370px;}
.ls2{letter-spacing:0.047894px;}
.ls26{letter-spacing:0.089529px;}
.lsc{letter-spacing:0.121504px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws26{word-spacing:-1.314164px;}
.ws22{word-spacing:-1.310967px;}
.ws44{word-spacing:-1.211845px;}
.ws46{word-spacing:-1.195858px;}
.ws47{word-spacing:-1.173475px;}
.ws45{word-spacing:-1.167080px;}
.ws24{word-spacing:-1.064761px;}
.ws40{word-spacing:-0.808962px;}
.ws3f{word-spacing:-0.754605px;}
.ws49{word-spacing:-0.556362px;}
.ws48{word-spacing:-0.537177px;}
.ws41{word-spacing:-0.406080px;}
.ws2{word-spacing:-0.265391px;}
.ws3{word-spacing:-0.211034px;}
.ws42{word-spacing:-0.121504px;}
.ws43{word-spacing:-0.105517px;}
.ws3e{word-spacing:-0.084483px;}
.ws29{word-spacing:-0.083134px;}
.ws17{word-spacing:-0.079937px;}
.ws2d{word-spacing:-0.076740px;}
.ws15{word-spacing:-0.073542px;}
.wsf{word-spacing:-0.070345px;}
.ws10{word-spacing:-0.067147px;}
.ws18{word-spacing:-0.063950px;}
.ws21{word-spacing:-0.060752px;}
.ws2e{word-spacing:-0.054357px;}
.ws0{word-spacing:-0.051160px;}
.ws19{word-spacing:-0.047962px;}
.ws28{word-spacing:-0.044765px;}
.ws1e{word-spacing:-0.041567px;}
.ws25{word-spacing:-0.038370px;}
.ws4{word-spacing:-0.035172px;}
.ws1a{word-spacing:-0.031975px;}
.wsa{word-spacing:-0.028777px;}
.ws3d{word-spacing:-0.025580px;}
.ws1f{word-spacing:-0.022382px;}
.wsc{word-spacing:-0.021532px;}
.ws6{word-spacing:-0.019185px;}
.ws20{word-spacing:-0.015987px;}
.ws2f{word-spacing:-0.014377px;}
.ws11{word-spacing:-0.012790px;}
.wse{word-spacing:-0.009592px;}
.ws16{word-spacing:-0.006395px;}
.ws8{word-spacing:-0.004399px;}
.wsd{word-spacing:-0.003197px;}
.ws1{word-spacing:0.000000px;}
.ws2b{word-spacing:0.003197px;}
.ws5{word-spacing:0.006395px;}
.ws2c{word-spacing:0.009592px;}
.ws1c{word-spacing:0.012790px;}
.ws2a{word-spacing:0.015987px;}
.ws1d{word-spacing:0.019185px;}
.ws13{word-spacing:0.022382px;}
.ws1b{word-spacing:0.025580px;}
.ws3c{word-spacing:0.031975px;}
.ws23{word-spacing:0.035172px;}
.ws30{word-spacing:0.035943px;}
.ws7{word-spacing:0.038370px;}
.ws31{word-spacing:0.039538px;}
.ws12{word-spacing:0.041567px;}
.ws9{word-spacing:0.044765px;}
.ws14{word-spacing:0.047962px;}
.ws36{word-spacing:0.051160px;}
.wsb{word-spacing:0.054357px;}
.ws32{word-spacing:0.057555px;}
.ws34{word-spacing:0.060752px;}
.ws39{word-spacing:0.063950px;}
.ws35{word-spacing:0.070345px;}
.ws27{word-spacing:0.073542px;}
.ws3a{word-spacing:0.079937px;}
.ws37{word-spacing:0.083134px;}
.ws38{word-spacing:0.086332px;}
.ws3b{word-spacing:0.089529px;}
.ws33{word-spacing:0.095924px;}
._14{margin-left:-3.785816px;}
._e{margin-left:-2.694384px;}
._1{margin-left:-1.416876px;}
._21{width:1.918488px;}
._23{width:3.069581px;}
._0{width:14.471010px;}
._15{width:26.762908px;}
._22{width:44.611241px;}
._8{width:50.798365px;}
._1e{width:61.625424px;}
._2{width:65.318121px;}
._1a{width:82.654858px;}
._20{width:92.931559px;}
._5{width:170.003617px;}
._6{width:187.321561px;}
._1f{width:200.012359px;}
._1d{width:208.584410px;}
._18{width:221.105742px;}
._17{width:232.808519px;}
._1b{width:235.462427px;}
._16{width:241.217891px;}
._12{width:247.961377px;}
._f{width:260.226910px;}
._4{width:262.730537px;}
._13{width:264.860058px;}
._b{width:273.167504px;}
._10{width:288.607742px;}
._3{width:292.153748px;}
._9{width:320.397088px;}
._11{width:323.150119px;}
._d{width:324.614565px;}
._c{width:361.459127px;}
._19{width:397.798487px;}
._1c{width:401.635463px;}
._7{width:435.730192px;}
._a{width:462.109402px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:23.924400px;}
.fs6{font-size:25.512000px;}
.fs7{font-size:28.800000px;}
.fs3{font-size:31.974800px;}
.fs8{font-size:33.793253px;}
.fs1{font-size:35.943200px;}
.fs2{font-size:39.912000px;}
.fs4{font-size:43.993600px;}
.fs0{font-size:63.949600px;}
.y0{bottom:22.761905px;}
.y1d{bottom:92.185714px;}
.y1b{bottom:132.231416px;}
.yad{bottom:134.292030px;}
.y1c{bottom:135.263985px;}
.y62{bottom:141.780232px;}
.yac{bottom:154.810739px;}
.y61{bottom:164.556963px;}
.yab{bottom:175.329448px;}
.y9{bottom:190.300532px;}
.y5c{bottom:197.331860px;}
.y60{bottom:197.332419px;}
.yaa{bottom:207.203771px;}
.y5b{bottom:220.108591px;}
.y5f{bottom:220.109150px;}
.y8{bottom:222.174855px;}
.y7e{bottom:224.753822px;}
.ya9{bottom:227.656977px;}
.y5a{bottom:242.885323px;}
.y5e{bottom:242.885881px;}
.ya8{bottom:248.175686px;}
.y98{bottom:252.048490px;}
.y7d{bottom:258.887987px;}
.y59{bottom:265.662054px;}
.y5d{bottom:265.662612px;}
.y12{bottom:270.115098px;}
.ya7{bottom:280.050009px;}
.y11{bottom:281.857390px;}
.y97{bottom:286.180649px;}
.y7c{bottom:293.035370px;}
.y1a{bottom:295.149294px;}
.y58{bottom:295.278354px;}
.ya6{bottom:300.568718px;}
.y28{bottom:315.922523px;}
.y96{bottom:320.375218px;}
.y7b{bottom:327.224120px;}
.y57{bottom:328.055766px;}
.ya5{bottom:332.443041px;}
.y10{bottom:336.506810px;}
.y14{bottom:347.476404px;}
.y27{bottom:347.796846px;}
.yf{bottom:351.734360px;}
.ya4{bottom:352.896247px;}
.y95{bottom:354.509383px;}
.ye{bottom:360.445460px;}
.y56{bottom:360.832570px;}
.y7a{bottom:361.358285px;}
.y18{bottom:373.930523px;}
.y26{bottom:379.671169px;}
.y94{bottom:388.705958px;}
.y55{bottom:393.609374px;}
.y79{bottom:395.492450px;}
.ya3{bottom:397.674604px;}
.y13{bottom:420.644325px;}
.y93{bottom:422.836111px;}
.y17{bottom:423.741686px;}
.y54{bottom:426.451681px;}
.y78{bottom:429.681200px;}
.y29{bottom:437.484492px;}
.y92{bottom:456.970276px;}
.y53{bottom:459.228485px;}
.y2a{bottom:462.648301px;}
.y77{bottom:463.815365px;}
.y2b{bottom:477.423832px;}
.y2c{bottom:490.522184px;}
.y3f{bottom:496.134606px;}
.y16{bottom:499.167661px;}
.y2d{bottom:503.168517px;}
.y91{bottom:509.355790px;}
.y76{bottom:516.199299px;}
.y3e{bottom:518.911337px;}
.y50{bottom:522.395040px;}
.y52{bottom:522.395502px;}
.y51{bottom:530.589788px;}
.y2e{bottom:530.913543px;}
.y19{bottom:535.106205px;}
.y8f{bottom:538.975544px;}
.y90{bottom:538.977550px;}
.y75{bottom:550.333464px;}
.y4f{bottom:556.527661px;}
.y4e{bottom:558.074994px;}
.y8e{bottom:573.109709px;}
.y15{bottom:579.755502px;}
.y74{bottom:584.530039px;}
.y4d{bottom:591.046487px;}
.y8d{bottom:607.241868px;}
.y73{bottom:618.660192px;}
.y8c{bottom:641.436437px;}
.y72{bottom:652.794357px;}
.y4c{bottom:655.955986px;}
.y4a{bottom:655.956073px;}
.y4b{bottom:663.246851px;}
.y8b{bottom:675.570602px;}
.y71{bottom:686.990932px;}
.y49{bottom:688.991249px;}
.y8a{bottom:709.767177px;}
.y70{bottom:721.120858px;}
.y47{bottom:724.283261px;}
.ya{bottom:726.671761px;}
.y89{bottom:743.897103px;}
.y46{bottom:747.059992px;}
.y6f{bottom:755.255023px;}
.y3d{bottom:767.449227px;}
.y45{bottom:769.836723px;}
.yd{bottom:770.740402px;}
.y88{bottom:778.031268px;}
.yc{bottom:781.257540px;}
.y6e{bottom:789.451826px;}
.y3c{bottom:790.225958px;}
.yb{bottom:791.064734px;}
.y44{bottom:792.613454px;}
.y87{bottom:812.228070px;}
.y6d{bottom:823.583985px;}
.y3b{bottom:826.616326px;}
.y43{bottom:832.810523px;}
.y86{bottom:846.366049px;}
.y6c{bottom:857.780560px;}
.y3a{bottom:864.553954px;}
.y7{bottom:867.200802px;}
.y85{bottom:880.500213px;}
.y39{bottom:887.330685px;}
.y42{bottom:887.459518px;}
.y6b{bottom:891.912719px;}
.y6a{bottom:891.923818px;}
.ya2{bottom:905.587367px;}
.y38{bottom:910.107417px;}
.y41{bottom:910.236249px;}
.y6{bottom:925.659764px;}
.y1e{bottom:926.044650px;}
.y69{bottom:926.057982px;}
.y37{bottom:932.884148px;}
.y40{bottom:933.012980px;}
.ya1{bottom:937.461690px;}
.y5{bottom:964.371837px;}
.y84{bottom:967.016079px;}
.ya0{bottom:969.336013px;}
.y36{bottom:970.821549px;}
.y68{bottom:978.441917px;}
.y25{bottom:980.692661px;}
.y35{bottom:993.598280px;}
.y9f{bottom:1001.210336px;}
.y83{bottom:1001.212654px;}
.y4{bottom:1003.083910px;}
.y24{bottom:1012.566984px;}
.y67{bottom:1012.576081px;}
.y34{bottom:1016.375011px;}
.y9e{bottom:1033.084659px;}
.y82{bottom:1035.352866px;}
.y33{bottom:1039.151742px;}
.y23{bottom:1044.441307px;}
.y66{bottom:1046.764832px;}
.y9d{bottom:1064.958982px;}
.y81{bottom:1069.541616px;}
.y3{bottom:1069.863666px;}
.y22{bottom:1076.315630px;}
.y32{bottom:1077.089629px;}
.y65{bottom:1080.898997px;}
.y2{bottom:1092.640397px;}
.y9c{bottom:1096.833305px;}
.y31{bottom:1099.866360px;}
.y80{bottom:1103.673548px;}
.y21{bottom:1108.253636px;}
.y64{bottom:1115.033161px;}
.y9b{bottom:1119.610037px;}
.y30{bottom:1122.643091px;}
.y1{bottom:1136.644167px;}
.y7f{bottom:1137.805707px;}
.y63{bottom:1137.813532px;}
.y20{bottom:1140.127959px;}
.y9a{bottom:1142.386768px;}
.y99{bottom:1171.996983px;}
.y48{bottom:1172.001232px;}
.y1f{bottom:1172.002282px;}
.y2f{bottom:1176.518927px;}
.h9{height:18.062922px;}
.hd{height:19.082976px;}
.hf{height:21.542400px;}
.h14{height:22.126562px;}
.h12{height:22.761905px;}
.h8{height:23.117780px;}
.h6{height:23.917150px;}
.h4{height:24.140974px;}
.h7{height:25.268070px;}
.h11{height:25.513906px;}
.he{height:26.885514px;}
.h15{height:28.457572px;}
.h13{height:29.854176px;}
.h3{height:30.133560px;}
.h5{height:33.215168px;}
.h2{height:48.281948px;}
.ha{height:793.252381px;}
.hb{height:1059.566667px;}
.hc{height:1062.980952px;}
.h10{height:1101.676190px;}
.h1{height:1229.142857px;}
.h0{height:1354.333333px;}
.w2{width:729.519048px;}
.w1{width:761.385714px;}
.w0{width:956.000000px;}
.x0{left:96.738095px;}
.x1e{left:101.428413px;}
.x3{left:110.526119px;}
.x24{left:126.011270px;}
.x1b{left:127.753467px;}
.x1{left:134.915272px;}
.x2{left:148.528592px;}
.x25{left:150.658623px;}
.xd{left:186.081303px;}
.x12{left:206.857231px;}
.x2b{left:213.696729px;}
.x11{left:264.410935px;}
.xf{left:289.510032px;}
.xe{left:315.512415px;}
.x2a{left:363.968320px;}
.x26{left:366.355589px;}
.x21{left:371.065710px;}
.x28{left:390.938888px;}
.x27{left:399.777804px;}
.x1f{left:402.294360px;}
.x13{left:405.972001px;}
.x20{left:414.230930px;}
.x22{left:500.948325px;}
.x1c{left:511.658939px;}
.x23{left:513.981791px;}
.x1d{left:528.821870px;}
.x29{left:542.565053px;}
.x5{left:562.373146px;}
.xc{left:570.051550px;}
.x15{left:577.600405px;}
.x6{left:581.084570px;}
.xb{left:593.149566px;}
.x7{left:599.473230px;}
.x16{left:618.701497px;}
.x17{left:645.477033px;}
.x18{left:663.220351px;}
.x4{left:668.382848px;}
.xa{left:686.965186px;}
.x19{left:692.705961px;}
.x14{left:705.676408px;}
.x9{left:713.161891px;}
.x8{left:729.872312px;}
.x1a{left:734.451335px;}
.x10{left:754.906766px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2a{letter-spacing:-2.079031pt;}
.ls25{letter-spacing:-1.045134pt;}
.ls24{letter-spacing:-0.580630pt;}
.lsa{letter-spacing:-0.071586pt;}
.ls20{letter-spacing:-0.069301pt;}
.ls1a{letter-spacing:-0.035793pt;}
.ls16{letter-spacing:-0.033714pt;}
.ls1c{letter-spacing:-0.033687pt;}
.ls14{letter-spacing:-0.031841pt;}
.ls1b{letter-spacing:-0.031582pt;}
.ls1e{letter-spacing:-0.029968pt;}
.ls19{letter-spacing:-0.028095pt;}
.ls18{letter-spacing:-0.024349pt;}
.ls13{letter-spacing:-0.022476pt;}
.ls8{letter-spacing:-0.020603pt;}
.ls15{letter-spacing:-0.018730pt;}
.ls1d{letter-spacing:-0.016857pt;}
.ls1f{letter-spacing:-0.014984pt;}
.ls22{letter-spacing:-0.013111pt;}
.ls7{letter-spacing:-0.007731pt;}
.lsf{letter-spacing:-0.007492pt;}
.ls11{letter-spacing:-0.005154pt;}
.ls9{letter-spacing:-0.004211pt;}
.ls23{letter-spacing:-0.003746pt;}
.ls17{letter-spacing:-0.002577pt;}
.lse{letter-spacing:-0.001873pt;}
.ls1{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.001873pt;}
.ls5{letter-spacing:0.003746pt;}
.ls3{letter-spacing:0.005619pt;}
.ls6{letter-spacing:0.007492pt;}
.ls27{letter-spacing:0.007918pt;}
.lsd{letter-spacing:0.009365pt;}
.ls21{letter-spacing:0.011238pt;}
.ls10{letter-spacing:0.013111pt;}
.ls0{letter-spacing:0.014984pt;}
.ls12{letter-spacing:0.018704pt;}
.ls2b{letter-spacing:0.018730pt;}
.ls28{letter-spacing:0.021041pt;}
.lsb{letter-spacing:0.022423pt;}
.ls29{letter-spacing:0.022476pt;}
.ls2{letter-spacing:0.028055pt;}
.ls26{letter-spacing:0.052444pt;}
.lsc{letter-spacing:0.071174pt;}
.ws26{word-spacing:-0.769803pt;}
.ws22{word-spacing:-0.767930pt;}
.ws44{word-spacing:-0.709867pt;}
.ws46{word-spacing:-0.700502pt;}
.ws47{word-spacing:-0.687391pt;}
.ws45{word-spacing:-0.683645pt;}
.ws24{word-spacing:-0.623709pt;}
.ws40{word-spacing:-0.473869pt;}
.ws3f{word-spacing:-0.442028pt;}
.ws49{word-spacing:-0.325902pt;}
.ws48{word-spacing:-0.314664pt;}
.ws41{word-spacing:-0.237871pt;}
.ws2{word-spacing:-0.155459pt;}
.ws3{word-spacing:-0.123618pt;}
.ws42{word-spacing:-0.071174pt;}
.ws43{word-spacing:-0.061809pt;}
.ws3e{word-spacing:-0.049488pt;}
.ws29{word-spacing:-0.048698pt;}
.ws17{word-spacing:-0.046825pt;}
.ws2d{word-spacing:-0.044952pt;}
.ws15{word-spacing:-0.043079pt;}
.wsf{word-spacing:-0.041206pt;}
.ws10{word-spacing:-0.039333pt;}
.ws18{word-spacing:-0.037460pt;}
.ws21{word-spacing:-0.035587pt;}
.ws2e{word-spacing:-0.031841pt;}
.ws0{word-spacing:-0.029968pt;}
.ws19{word-spacing:-0.028095pt;}
.ws28{word-spacing:-0.026222pt;}
.ws1e{word-spacing:-0.024349pt;}
.ws25{word-spacing:-0.022476pt;}
.ws4{word-spacing:-0.020603pt;}
.ws1a{word-spacing:-0.018730pt;}
.wsa{word-spacing:-0.016857pt;}
.ws3d{word-spacing:-0.014984pt;}
.ws1f{word-spacing:-0.013111pt;}
.wsc{word-spacing:-0.012613pt;}
.ws6{word-spacing:-0.011238pt;}
.ws20{word-spacing:-0.009365pt;}
.ws2f{word-spacing:-0.008422pt;}
.ws11{word-spacing:-0.007492pt;}
.wse{word-spacing:-0.005619pt;}
.ws16{word-spacing:-0.003746pt;}
.ws8{word-spacing:-0.002577pt;}
.wsd{word-spacing:-0.001873pt;}
.ws1{word-spacing:0.000000pt;}
.ws2b{word-spacing:0.001873pt;}
.ws5{word-spacing:0.003746pt;}
.ws2c{word-spacing:0.005619pt;}
.ws1c{word-spacing:0.007492pt;}
.ws2a{word-spacing:0.009365pt;}
.ws1d{word-spacing:0.011238pt;}
.ws13{word-spacing:0.013111pt;}
.ws1b{word-spacing:0.014984pt;}
.ws3c{word-spacing:0.018730pt;}
.ws23{word-spacing:0.020603pt;}
.ws30{word-spacing:0.021055pt;}
.ws7{word-spacing:0.022476pt;}
.ws31{word-spacing:0.023160pt;}
.ws12{word-spacing:0.024349pt;}
.ws9{word-spacing:0.026222pt;}
.ws14{word-spacing:0.028095pt;}
.ws36{word-spacing:0.029968pt;}
.wsb{word-spacing:0.031841pt;}
.ws32{word-spacing:0.033714pt;}
.ws34{word-spacing:0.035587pt;}
.ws39{word-spacing:0.037460pt;}
.ws35{word-spacing:0.041206pt;}
.ws27{word-spacing:0.043079pt;}
.ws3a{word-spacing:0.046825pt;}
.ws37{word-spacing:0.048698pt;}
.ws38{word-spacing:0.050571pt;}
.ws3b{word-spacing:0.052444pt;}
.ws33{word-spacing:0.056190pt;}
._14{margin-left:-2.217633pt;}
._e{margin-left:-1.578300pt;}
._1{margin-left:-0.829969pt;}
._21{width:1.123801pt;}
._23{width:1.798081pt;}
._0{width:8.476742pt;}
._15{width:15.677017pt;}
._22{width:26.132108pt;}
._8{width:29.756364pt;}
._1e{width:36.098575pt;}
._2{width:38.261661pt;}
._1a{width:48.417072pt;}
._20{width:54.436896pt;}
._5{width:99.583708pt;}
._6{width:109.728111pt;}
._1f{width:117.162051pt;}
._1d{width:122.183337pt;}
._18{width:129.518008pt;}
._17{width:136.373191pt;}
._1b{width:137.927782pt;}
._16{width:141.299183pt;}
._12{width:145.249342pt;}
._f{width:152.434173pt;}
._4{width:153.900733pt;}
._13{width:155.148151pt;}
._b{width:160.014437pt;}
._10{width:169.058929pt;}
._3{width:171.136086pt;}
._9{width:187.680303pt;}
._11{width:189.292957pt;}
._d{width:190.150791pt;}
._c{width:211.733380pt;}
._19{width:233.020034pt;}
._1c{width:235.267635pt;}
._7{width:255.239443pt;}
._a{width:270.691700pt;}
.fs5{font-size:14.014293pt;}
.fs6{font-size:14.944268pt;}
.fs7{font-size:16.870293pt;}
.fs3{font-size:18.730008pt;}
.fs8{font-size:19.795211pt;}
.fs1{font-size:21.054594pt;}
.fs2{font-size:23.379414pt;}
.fs4{font-size:25.770310pt;}
.fs0{font-size:37.460017pt;}
.y0{bottom:13.333333pt;}
.y1d{bottom:54.000000pt;}
.y1b{bottom:77.457733pt;}
.yad{bottom:78.664788pt;}
.y1c{bottom:79.234133pt;}
.y62{bottom:83.051182pt;}
.yac{bottom:90.684115pt;}
.y61{bottom:96.393200pt;}
.yab{bottom:102.703442pt;}
.y9{bottom:111.473115pt;}
.y5c{bottom:115.591885pt;}
.y60{bottom:115.592212pt;}
.yaa{bottom:121.374594pt;}
.y5b{bottom:128.933903pt;}
.y5f{bottom:128.934230pt;}
.y8{bottom:130.144267pt;}
.y7e{bottom:131.654958pt;}
.ya9{bottom:133.355551pt;}
.y5a{bottom:142.275921pt;}
.y5e{bottom:142.276248pt;}
.ya8{bottom:145.374879pt;}
.y98{bottom:147.643467pt;}
.y7d{bottom:151.649867pt;}
.y59{bottom:155.617939pt;}
.y5d{bottom:155.618267pt;}
.y12{bottom:158.226417pt;}
.ya7{bottom:164.046030pt;}
.y11{bottom:165.104748pt;}
.y97{bottom:167.637200pt;}
.y7c{bottom:171.652518pt;}
.y1a{bottom:172.890800pt;}
.y58{bottom:172.966400pt;}
.ya6{bottom:176.065358pt;}
.y28{bottom:185.059218pt;}
.y96{bottom:187.667492pt;}
.y7b{bottom:191.679401pt;}
.y57{bottom:192.166557pt;}
.ya5{bottom:194.736509pt;}
.y10{bottom:197.116960pt;}
.y14{bottom:203.542664pt;}
.y27{bottom:203.730370pt;}
.yf{bottom:206.036864pt;}
.ya4{bottom:206.717467pt;}
.y95{bottom:207.662400pt;}
.ye{bottom:211.139600pt;}
.y56{bottom:211.366359pt;}
.y7a{bottom:211.674309pt;}
.y18{bottom:219.038800pt;}
.y26{bottom:222.401521pt;}
.y94{bottom:227.693867pt;}
.y55{bottom:230.566160pt;}
.y79{bottom:231.669217pt;}
.ya3{bottom:232.947467pt;}
.y13{bottom:246.402533pt;}
.y93{bottom:247.686425pt;}
.y17{bottom:248.216887pt;}
.y54{bottom:249.804332pt;}
.y78{bottom:251.696100pt;}
.y29{bottom:256.267067pt;}
.y92{bottom:267.681333pt;}
.y53{bottom:269.004133pt;}
.y2a{bottom:271.007373pt;}
.y77{bottom:271.691009pt;}
.y2b{bottom:279.662496pt;}
.y2c{bottom:287.335171pt;}
.y3f{bottom:290.622782pt;}
.y16{bottom:292.399467pt;}
.y2d{bottom:294.743064pt;}
.y91{bottom:298.367409pt;}
.y76{bottom:302.376158pt;}
.y3e{bottom:303.964800pt;}
.y50{bottom:306.005463pt;}
.y52{bottom:306.005733pt;}
.y51{bottom:310.805733pt;}
.y2e{bottom:310.995381pt;}
.y19{bottom:313.451333pt;}
.y8f{bottom:315.717892pt;}
.y90{bottom:315.719067pt;}
.y75{bottom:322.371067pt;}
.y4f{bottom:325.999467pt;}
.y4e{bottom:326.905854pt;}
.y8e{bottom:335.712800pt;}
.y15{bottom:339.605733pt;}
.y74{bottom:342.402533pt;}
.y4d{bottom:346.219699pt;}
.y8d{bottom:355.706533pt;}
.y73{bottom:362.395092pt;}
.y8c{bottom:375.736825pt;}
.y72{bottom:382.390000pt;}
.y4c{bottom:384.242000pt;}
.y4a{bottom:384.242051pt;}
.y4b{bottom:388.512800pt;}
.y8b{bottom:395.731733pt;}
.y71{bottom:402.421467pt;}
.y49{bottom:403.593200pt;}
.y8a{bottom:415.763200pt;}
.y70{bottom:422.413892pt;}
.y47{bottom:424.266345pt;}
.ya{bottom:425.665467pt;}
.y89{bottom:435.755625pt;}
.y46{bottom:437.608364pt;}
.y6f{bottom:442.408800pt;}
.y3d{bottom:449.551848pt;}
.y45{bottom:450.950382pt;}
.yd{bottom:451.479733pt;}
.y88{bottom:455.750533pt;}
.yc{bottom:457.640400pt;}
.y6e{bottom:462.440400pt;}
.y3c{bottom:462.893867pt;}
.yb{bottom:463.385200pt;}
.y44{bottom:464.292400pt;}
.y87{bottom:475.782133pt;}
.y6d{bottom:482.434133pt;}
.y3b{bottom:484.210400pt;}
.y43{bottom:487.838800pt;}
.y86{bottom:495.779275pt;}
.y6c{bottom:502.465600pt;}
.y3a{bottom:506.433279pt;}
.y7{bottom:507.983733pt;}
.y85{bottom:515.774184pt;}
.y39{bottom:519.775297pt;}
.y42{bottom:519.850764pt;}
.y6b{bottom:522.459333pt;}
.y6a{bottom:522.465835pt;}
.ya2{bottom:530.469588pt;}
.y38{bottom:533.117315pt;}
.y41{bottom:533.192782pt;}
.y6{bottom:542.227477pt;}
.y1e{bottom:542.452933pt;}
.y69{bottom:542.460743pt;}
.y37{bottom:546.459333pt;}
.y40{bottom:546.534800pt;}
.ya1{bottom:549.140739pt;}
.y5{bottom:564.904005pt;}
.y84{bottom:566.452933pt;}
.ya0{bottom:567.811891pt;}
.y36{bottom:568.682079pt;}
.y68{bottom:573.145893pt;}
.y25{bottom:574.464320pt;}
.y35{bottom:582.024097pt;}
.y9f{bottom:586.483042pt;}
.y83{bottom:586.484400pt;}
.y4{bottom:587.580533pt;}
.y24{bottom:593.135472pt;}
.y67{bottom:593.140801pt;}
.y34{bottom:595.366115pt;}
.y9e{bottom:605.154194pt;}
.y82{bottom:606.482850pt;}
.y33{bottom:608.708133pt;}
.y23{bottom:611.806623pt;}
.y66{bottom:613.167684pt;}
.y9d{bottom:623.825345pt;}
.y81{bottom:626.509733pt;}
.y3{bottom:626.698382pt;}
.y22{bottom:630.477775pt;}
.y32{bottom:630.931164pt;}
.y65{bottom:633.162592pt;}
.y2{bottom:640.040400pt;}
.y9c{bottom:642.496497pt;}
.y31{bottom:644.273182pt;}
.y80{bottom:646.503333pt;}
.y21{bottom:649.186230pt;}
.y64{bottom:653.157500pt;}
.y9b{bottom:655.838515pt;}
.y30{bottom:657.615200pt;}
.y1{bottom:665.816667pt;}
.y7f{bottom:666.497067pt;}
.y63{bottom:666.501650pt;}
.y20{bottom:667.857382pt;}
.y9a{bottom:669.180533pt;}
.y99{bottom:686.525429pt;}
.y48{bottom:686.527918pt;}
.y1f{bottom:686.528533pt;}
.y2f{bottom:689.174267pt;}
.h9{height:10.580791pt;}
.hd{height:11.178312pt;}
.hf{height:12.618979pt;}
.h14{height:12.961166pt;}
.h12{height:13.333333pt;}
.h8{height:13.541796pt;}
.h6{height:14.010046pt;}
.h4{height:14.141156pt;}
.h7{height:14.801380pt;}
.h11{height:14.945384pt;}
.he{height:15.748836pt;}
.h15{height:16.669707pt;}
.h13{height:17.487802pt;}
.h3{height:17.651458pt;}
.h5{height:19.456584pt;}
.h2{height:28.282313pt;}
.ha{height:464.666667pt;}
.hb{height:620.666667pt;}
.hc{height:622.666667pt;}
.h10{height:645.333333pt;}
.h1{height:720.000000pt;}
.h0{height:793.333333pt;}
.w2{width:427.333333pt;}
.w1{width:446.000000pt;}
.w0{width:560.000000pt;}
.x0{left:56.666667pt;}
.x1e{left:59.414133pt;}
.x3{left:64.743333pt;}
.x24{left:73.814133pt;}
.x1b{left:74.834667pt;}
.x1{left:79.029867pt;}
.x2{left:87.004196pt;}
.x25{left:88.251913pt;}
.xd{left:109.001600pt;}
.x12{left:121.171600pt;}
.x2b{left:125.178000pt;}
.x11{left:154.885067pt;}
.xf{left:169.587467pt;}
.xe{left:184.818988pt;}
.x2a{left:213.203200pt;}
.x26{left:214.601600pt;}
.x21{left:217.360667pt;}
.x28{left:229.001859pt;}
.x27{left:234.179467pt;}
.x1f{left:235.653600pt;}
.x13{left:237.807867pt;}
.x20{left:242.645733pt;}
.x22{left:293.442533pt;}
.x1c{left:299.716533pt;}
.x23{left:301.077200pt;}
.x1d{left:309.770133pt;}
.x29{left:317.820533pt;}
.x5{left:329.423600pt;}
.xc{left:333.921410pt;}
.x15{left:338.343333pt;}
.x6{left:340.384267pt;}
.xb{left:347.451628pt;}
.x7{left:351.155867pt;}
.x16{left:362.419287pt;}
.x17{left:378.103701pt;}
.x18{left:388.497277pt;}
.x4{left:391.521333pt;}
.xa{left:402.406385pt;}
.x19{left:405.769182pt;}
.x14{left:413.366933pt;}
.x9{left:417.751735pt;}
.x8{left:427.540267pt;}
.x1a{left:430.222539pt;}
.x10{left:442.204800pt;}
}
